## libdbd-oracle-perl 1.24b

=== debian/changelog ===
libdbd-oracle-perl (1.24b-1) unstable; urgency=low

  [ Julián Moreno Patiño ]
  * New upstream release.
    + Add libaio1 to Depends. (Closes: #483141)
    + New version works with new instant client versions. (Closes: #535260)
  * New maintainer. Closes: #548322
  * debian/control: 
    + Set Uploaders field to Julián Moreno Patiño.
    + Adjusted B-D to newer oracle instant clients versions > 11.1
  * debian/patches: Added, fixing spelling mistakes.
  * debian/copyright: Updated ora_explain.PL license details.
  * Bumped Standards-Version to 3.8.4 (no changes).

  [ Damyan Ivanov ]
  * convert debian/rules to debhelper 7 tiny with overrides
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Peter Eisentraut
    <petere@debian.org>); Peter Eisentraut <petere@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
    + drop uupdate, we use svn-buildpackage
  * long description: remove version from the suggested client package. the
    module now works with the recent clients
  * remove note in README.maintainer about inability to build with recent
    clients

  [ Martín Ferrari ]
  * debian/watch: upstream started putting letters in their version numbers.

  [ Ansgar Burchardt ]
  * debian/control: Make build-dep on perl unversioned.
  * Add dependency on perl-dbdapi-* (see #577209).
    + Needs build-dep on libdbi-perl (>= 1.610.90+is+1.609-1~).

  [ gregor herrmann ]
  * debian/rules:
    - don't exclude example README, fix its permissions
    - don't remove /usr/share/perl5/ anymore, EUMM is fixed
  * debian/control: mention module name in long description.
  * lintian-override: make more generic, the path to the lib includes the
    version; add comment.
  * debian/patches: refresh and update headers.
  * debian/copyright: update formatting and license details.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 13 Jun 2010 15:57:14 -0500

libdbd-oracle-perl (1.21-2) unstable; urgency=low

  * Only remove /usr/share/perl5/ if it exists; apparently, newer Perl
    versions don't create it
  * Rebuilt for Perl 5.10 (closes: #480462)
  * Added lintian override for rpath issue
  * Updated to debhelper level 6

 -- Peter Eisentraut <petere@debian.org>  Wed, 14 May 2008 17:15:45 +0200

libdbd-oracle-perl (1.21-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <petere@debian.org>  Tue, 15 Apr 2008 09:19:30 +0200

libdbd-oracle-perl (1.20-2) unstable; urgency=low

  * Added support for amd64 installations of Oracle and made build rules more
    independent of the Oracle version
  * Removed apparently unnecessary build dependency
    oracle-instantclient-sqlplus

 -- Peter Eisentraut <petere@debian.org>  Mon, 11 Feb 2008 11:38:20 +0100

libdbd-oracle-perl (1.20-1) unstable; urgency=low

  * New upstream release
  * Updated DBI dependencies
  * Updated standards version
  * Added installation instructions in package description
  * Added more examples and documentation to installation
  * Added perl-tk to Suggests for ora_explain

 -- Peter Eisentraut <petere@debian.org>  Mon, 21 Jan 2008 11:32:00 +0100

libdbd-oracle-perl (1.19-1) unstable; urgency=low

  * Initial release

 -- Peter Eisentraut <petere@debian.org>  Wed, 24 Oct 2007 16:47:28 +0200
