=== debian/control ===
Source: libdbd-oracle-perl
Section: contrib/perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), perl,
 libdbi-perl (>= 1.610.90+is+1.609-1~),
 oracle-instantclient11.2-basic, oracle-instantclient11.2-devel
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-oracle-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-oracle-perl/
Homepage: http://search.cpan.org/dist/DBD-Oracle/

Package: libdbd-oracle-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 ${libdbi-perl:Depends}, libdbi-perl (>= 1.51), libaio1
Suggests: perl-tk
Description: Perl DBI driver for Oracle
 DBD::Oracle is a Perl module that works with the DBI module to provide access
 to Oracle databases.
 .
 The Oracle Instant Client needs to be installed in order to be able to use
 this module.  It is available free of cost from Oracle, but it is not free
 software.  To install the Instant Client, download the RPM package from
 <http://www.oracle.com/technology/software/tech/oci/instantclient/index.html>
 and install it using Alien.
