=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/libdbi-perl/perl-dbdabi.make

%:
	dh $@

# no trailing slash!
export ORACLE_HOME := $(wildcard /usr/lib/oracle/*/client*/lib)
export LD_LIBRARY_PATH += :$(ORACLE_HOME)

PKG=$(shell dh_listpackages)
TMP=$(CURDIR)/debian/$(PKG)

ORACLE_HEADERS = $(wildcard /usr/include/oracle/*/client*)

# Disable make test to build in buildd debian server
override_dh_auto_test:

override_dh_auto_configure:
	dh_auto_configure -- -h $(ORACLE_HEADERS)

override_dh_auto_install:
	dh_auto_install
	chmod a-x $(addprefix $(TMP),/usr/lib/perl5/auto/DBD/Oracle/Oracle.h /usr/lib/perl5/oraperl.ph /usr/lib/perl5/auto/DBD/Oracle/ocitrace.h /usr/lib/perl5/auto/DBD/Oracle/dbdimp.h)

override_dh_installexamples:
	dh_installexamples
	chmod a-x $(addprefix $(TMP),/usr/share/doc/libdbd-oracle-perl/examples/README)

override_dh_gencontrol:
	dh_gencontrol -- -V"libdbi-perl:Depends=libdbi-perl, $(PERL_DBDABI_DEPENDS)"
