## libdbd-oracle-perl 1.28

=== debian/changelog ===
libdbd-oracle-perl (1.28-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Use perl_dbi addon for dh.
    + Bump build-dependency on libdbi-perl to >= 1.612.

  [ Julián Moreno Patiño ]
  * New upstream release 1.26.
  * Bumped Standards-Version to 3.9.1 (no changes).
  * Updated license details.

  [ gregor herrmann ]
  * New upstream release 1.28.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Remove version from libdbi-perl runtime dependency, already satisfied in
    oldstable.
  * Pass Oracle client version (11.2.0.2.0) to dh_auto_configure.
  * Refresh lintian override.
  * Extend spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 May 2011 16:38:34 +0200
