=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: extra
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), perl,
- libdbi-perl (>= 1.610.90+is+1.609-1~),
+Build-Depends: debhelper (>= 8), perl, libdbi-perl (>= 1.612),
  oracle-instantclient11.2-basic, oracle-instantclient11.2-devel
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-oracle-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-oracle-perl/
 Homepage: http://search.cpan.org/dist/DBD-Oracle/
@@ -14,7 +13,7 @@
 Package: libdbd-oracle-perl
 Architecture: any
 Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
- ${libdbi-perl:Depends}, libdbi-perl (>= 1.51), libaio1
+ libdbi-perl, libaio1
 Suggests: perl-tk
 Description: Perl DBI driver for Oracle
  DBD::Oracle is a Perl module that works with the DBI module to provide access
