## libdbd-oracle-perl 1.30

=== debian/changelog ===
libdbd-oracle-perl (1.30-1) unstable; urgency=low

  [ gregor herrmann ]
  * Fix typo (rpm vs. deb) in debian/README.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [Julián Moreno Patiño]
  * New upstream release.
  * Remove unused lintian override.
  * Fix typo in changelog.
  * Update spelling patch.
  * Bump build-dependency on perl to >= 5.10.1.
  * Update copyright holders/years.
    + Update to DEP5 rev174.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Wed, 14 Sep 2011 21:43:36 -0500
