=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>
-Build-Depends: debhelper (>= 8), perl, libdbi-perl (>= 1.612),
+Build-Depends: debhelper (>= 8), perl (>= 5.10.1), libdbi-perl (>= 1.612),
  oracle-instantclient11.2-basic, oracle-instantclient11.2-devel
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-oracle-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-oracle-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-oracle-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-oracle-perl.git
 Homepage: http://search.cpan.org/dist/DBD-Oracle/
 
 Package: libdbd-oracle-perl
