=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 
-include /usr/share/libdbi-perl/perl-dbdabi.make
-
 %:
-	dh $@
+	dh $@ --with perl_dbi
 
 # no trailing slash!
 export ORACLE_HOME := $(wildcard /usr/lib/oracle/*/client*/lib)
@@ -18,7 +16,7 @@
 override_dh_auto_test:
 
 override_dh_auto_configure:
-	dh_auto_configure -- -h $(ORACLE_HEADERS)
+	dh_auto_configure -- -h $(ORACLE_HEADERS) -V 11.2.0.2.0
 
 override_dh_auto_install:
 	dh_auto_install
@@ -27,6 +25,3 @@
 override_dh_installexamples:
 	dh_installexamples
 	chmod a-x $(addprefix $(TMP),/usr/share/doc/libdbd-oracle-perl/examples/README)
-
-override_dh_gencontrol:
-	dh_gencontrol -- -V"libdbi-perl:Depends=libdbi-perl, $(PERL_DBDABI_DEPENDS)"
