## libdbd-oracle-perl 1.34

=== debian/changelog ===
libdbd-oracle-perl (1.34-1) unstable; urgency=low

  * New upstream release.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Mon, 07 Nov 2011 01:00:12 -0500

libdbd-oracle-perl (1.32-1) unstable; urgency=low

  * New upstream release.
  * Fix path in debian/libdbd-oracle-perl.examples.
  * Update spelling patch and forward to upstream.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 29 Oct 2011 14:34:04 -0500
