## libdbd-oracle-perl 1.38

=== debian/changelog ===
libdbd-oracle-perl (1.38-1) unstable; urgency=low

  * New upstream release. (Closes: #651211)
  * Remove debian/libdbd-oracle-perl.docs.
    + Upstream removes the documentation files.
  * Add alternative Dependency to Depends. (Closes: #654916)
    + oracle-instantclient11.2-basic |
      oracle-instantclient11.2-basiclite
  * Extend debian copyright holders years.
  * Update 00_Fix_Spelling_Errors.diff patch to fix
    spelling errors.
  * Add fix-manpage-has-bad-whatis-entry.diff to
    fix manpage.
  * Add sed call in override_dh_installexamples to
    fix wrong path for interpreter.
  * Add optional use of Basic Lite client in
    debian/README.maintainer.

  [ Gregor Herrmann ]
  * Override substvars in debian/rules to get our
    alternative dependency.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 14 Jan 2012 18:12:22 -0500
