=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 
 Package: libdbd-oracle-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
- libdbi-perl, libaio1
+Depends: oracle-instantclient11.2-basic | oracle-instantclient11.2-basiclite,
+ ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libdbi-perl, libaio1
 Suggests: perl-tk
 Description: Perl DBI driver for Oracle
  DBD::Oracle is a Perl module that works with the DBI module to provide access
