=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,10 @@
 
 override_dh_installexamples:
 	dh_installexamples
+	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PKG)/examples/*
 	chmod a-x $(addprefix $(TMP),/usr/share/doc/libdbd-oracle-perl/examples/README)
+
+override_dh_shlibdeps:
+	dh_shlibdeps
+	sed -i -e 's/oracle-instantclient11.2-basic/oracle-instantclient11.2-basic | oracle-instantclient11.2-basiclite/' \
+		$(CURDIR)/debian/libdbd-oracle-perl.substvars
