## libdbd-oracle-perl 1.44

=== debian/changelog ===
libdbd-oracle-perl (1.44-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update Oracle library version de debian/rules.
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 01:42:55 +0200

libdbd-oracle-perl (1.42-1) unstable; urgency=low

  [ Julián Moreno Patiño ]
  * New upstream release.
  * Bump Standards-Version to 3.9.3.
    + Update DEP5 to copyright-format 1.0.
  * Sort Depends and Build-Depends.
  * Bump debhelper version to 9.
    + Switch compat level to 9 to use
      hardening flags.
  * Remove patches.
    + Merge with upstream.

  [ gregor herrmann ]
  * debian/rules: update the fix for the hashbang in the examples.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 25 Mar 2012 02:04:46 -0500
