=== debian/control ===
--- 
+++ 
@@ -3,17 +3,24 @@
 Priority: extra
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>
-Build-Depends: debhelper (>= 8), perl (>= 5.10.1), libdbi-perl (>= 1.612),
- oracle-instantclient11.2-basic, oracle-instantclient11.2-devel
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9.20120312),
+ libdbi-perl (>= 1.612),
+ oracle-instantclient11.2-basic,
+ oracle-instantclient11.2-devel,
+ perl (>= 5.10.1)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-oracle-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-oracle-perl.git
 Homepage: http://search.cpan.org/dist/DBD-Oracle/
 
 Package: libdbd-oracle-perl
 Architecture: any
-Depends: oracle-instantclient11.2-basic | oracle-instantclient11.2-basiclite,
- ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libdbi-perl, libaio1
+Depends: libaio1,
+ libdbi-perl,
+ oracle-instantclient11.2-basic | oracle-instantclient11.2-basiclite,
+ ${misc:Depends},
+ ${perl:Depends},
+ ${shlibs:Depends}
 Suggests: perl-tk
 Description: Perl DBI driver for Oracle
  DBD::Oracle is a Perl module that works with the DBI module to provide access
