=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 override_dh_auto_test:
 
 override_dh_auto_configure:
-	dh_auto_configure -- -h $(ORACLE_HEADERS) -V 11.2.0.2.0
+	dh_auto_configure -- -h $(ORACLE_HEADERS) -V 11.2.0.3.0
 
 override_dh_auto_install:
 	dh_auto_install
@@ -24,7 +24,7 @@
 
 override_dh_installexamples:
 	dh_installexamples
-	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PKG)/examples/*
+	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PKG)/examples/*
 	chmod a-x $(addprefix $(TMP),/usr/share/doc/libdbd-oracle-perl/examples/README)
 
 override_dh_shlibdeps:
