=== debian/watch ===
version=3
http://search.cpan.org/dist/DBD-Oracle/   .*/DBD-Oracle-v?(\d[\d.a-z-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
