## libdbd-oracle-perl 1.66

=== debian/changelog ===
libdbd-oracle-perl (1.66-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Fix package name in debian/README. Thanks to Martin Michlmayr for the
    bug report. (Closes: #684970)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update debian copyright: remove information about removed file, update
    years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.
  * debian/rules: drop override_dh_auto_install.
    Permissions are correct now.
  * Build against Oracle Instant Client 12.1.
    Update debian/{rules,control} and debian/README*.
  * Add a patch to fix some spelling mistakes.
  * Add a patch to fix POD syntax errors.
  * Add a lintian override for a long line in a manpage.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2013 15:41:51 +0200
