=== debian/control ===
Source: libdbd-oracle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>
Section: contrib/perl
Priority: extra
Build-Depends: debhelper (>= 9.20120312),
               libdbi-perl,
               oracle-instantclient12.1-basic,
               oracle-instantclient12.1-devel,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-oracle-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-oracle-perl.git
Homepage: https://metacpan.org/release/DBD-Oracle/

Package: libdbd-oracle-perl
Architecture: any
Depends: libaio1,
         libdbi-perl,
         oracle-instantclient12.1-basic | oracle-instantclient12.1-basiclite,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Suggests: perl-tk
Description: Perl DBI driver for Oracle
 DBD::Oracle is a Perl module that works with the DBI module to provide access
 to Oracle databases.
 .
 The Oracle Instant Client needs to be installed in order to be able to use
 this module.  It is available free of cost from Oracle, but it is not free
 software.  To install the Instant Client, download the RPM package from
 <http://www.oracle.com/technology/software/tech/oci/instantclient/index.html>
 and install it using Alien.
