=== debian/watch ===
version=3
https://metacpan.org/release/DBD-Oracle/   .*/DBD-Oracle-v?(\d[\d.a-z-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
