## libdbd-oracle-perl 1.74

=== debian/changelog ===
libdbd-oracle-perl (1.74-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * debian/README*: improve documentation.
    Thanks to Christoph Biedl (Closes: #833119)
  * debian/control: Rewrite full description (#833119)
    Thanks to Christoph Biedl
  * debian/copyright: Add myself to debian/*

 -- Alex Muntada <alexm@alexm.org>  Mon, 26 Sep 2016 22:29:25 +0000

libdbd-oracle-perl (1.74-2) unstable; urgency=medium

  * Set Standards-Version to 3.9.7.

 -- Alex Muntada <alexm@alexm.org>  Mon, 22 Feb 2016 23:28:14 +0000

libdbd-oracle-perl (1.74-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop bzip2 compression for source package, xz is the default in dpkg
    since 1.17.0.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Rename debian/README.maintainer to debian/README.source.
  * Mention special upload requirements for DMs in README.source.

  [ gregor herrmann ]
  * Update path in lintian override.

  [ Alex Muntada ]
  * New upstream release.
  * Remove patches (merged upstream).
  * Set Standards-Version to 3.9.6.
  * Fix reference to examples/ora_explain.pl.
  * Update lintian overrides.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Alex Muntada ]
  * Add myself to Uploaders.
  * Now builds on perl 5.22.1 (Closes: #759324).

 -- Alex Muntada <alexm@alexm.org>  Sun, 07 Feb 2016 12:13:53 +0000
