=== debian/control ===
Source: libdbd-oracle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>, Alex Muntada <alexm@alexm.org>
Section: contrib/perl
Priority: extra
Build-Depends: debhelper (>= 9.20120312),
               libdbi-perl,
               oracle-instantclient12.1-basic,
               oracle-instantclient12.1-devel,
               perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-oracle-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-oracle-perl.git
Homepage: https://metacpan.org/release/DBD-Oracle

Package: libdbd-oracle-perl
Architecture: any
Depends: libaio1,
         libdbi-perl,
         oracle-instantclient12.1-basic | oracle-instantclient12.1-basiclite,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Suggests: perl-tk
Description: Perl DBI driver for Oracle
 DBD::Oracle is a Perl module that works with the DBI module to provide access
 to Oracle databases.
 .
 To install the Instant Client, available for the i386 and amd64 archs
 only, download the RPM package from the Oracle web page and install it
 using Alien. Detailled instructions for this are available at
 <https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-oracle-perl.git/tree/debian/README>
