=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,7 @@
 override_dh_auto_test:
 
 override_dh_auto_configure:
-	dh_auto_configure -- -h $(ORACLE_HEADERS) -V 11.2.0.3.0
-
-override_dh_auto_install:
-	dh_auto_install
-	chmod a-x $(addprefix $(TMP),/usr/lib/perl5/auto/DBD/Oracle/Oracle.h /usr/lib/perl5/oraperl.ph /usr/lib/perl5/auto/DBD/Oracle/ocitrace.h /usr/lib/perl5/auto/DBD/Oracle/dbdimp.h)
+	dh_auto_configure -- -h $(ORACLE_HEADERS) -V 12.1.0.1.0
 
 override_dh_installexamples:
 	dh_installexamples
@@ -29,5 +25,5 @@
 
 override_dh_shlibdeps:
 	dh_shlibdeps
-	sed -i -e 's/oracle-instantclient11.2-basic/oracle-instantclient11.2-basic | oracle-instantclient11.2-basiclite/' \
+	sed -i -e 's/oracle-instantclient12.1-basic/oracle-instantclient12.1-basic | oracle-instantclient12.1-basiclite/' \
 		$(CURDIR)/debian/libdbd-oracle-perl.substvars
