## libdbd-oracle-perl 1.76

=== debian/changelog ===
libdbd-oracle-perl (1.76-1) unstable; urgency=medium

  * Import upstream version 1.76

 -- Alex Muntada <alexm@debian.org>  Sun, 06 Jan 2019 01:27:49 +0100

libdbd-oracle-perl (1.74-6) unstable; urgency=medium

  * Add missing libs so LD_LIBRARY_PATH isn't needed

 -- Alex Muntada <alexm@debian.org>  Sat, 05 Jan 2019 16:35:20 +0000

libdbd-oracle-perl (1.74-5) unstable; urgency=medium

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Alex Muntada ]
  * Update OCI download URL
  * Use short URL to debian/README
  * debian/README.source: reword to avoid repetition
  * Declare compliance with Debian Policy 4.2.1
  * Bump debhelper compatibility level to 10
  * Add debian/upstream/metadata
  * Update lintian overrides
  * Add explanation for being in contrib

 -- Alex Muntada <alexm@debian.org>  Sat, 03 Nov 2018 23:44:53 +0000

libdbd-oracle-perl (1.74-4) unstable; urgency=medium

  * Rebuild with perl 5.26.
  * debian/control:
    + Remove Julián Moreno Patiño from Uploaders.
    + Update Alex Muntada e-mail in Uploaders.
    + Fix spelling error in extended description.
  * debian/*.lintian-overrides:
    + Update details for long line in man page.
    + Add override for long URL in extended description.

 -- Alex Muntada <alexm@debian.org>  Tue, 01 Aug 2017 17:48:38 +0000
