=== debian/control ===
Source: libdbd-oracle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@debian.org>
Section: contrib/perl
Priority: optional
Build-Depends: debhelper (>= 10~),
               libdbi-perl,
               oracle-instantclient12.1-basic,
               oracle-instantclient12.1-devel,
               perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-oracle-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-oracle-perl.git
Homepage: https://metacpan.org/release/DBD-Oracle

Package: libdbd-oracle-perl
Architecture: any
Depends: libaio1,
         libdbi-perl,
         oracle-instantclient12.1-basic | oracle-instantclient12.1-basiclite,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Suggests: perl-tk
Description: Perl DBI driver for Oracle
 DBD::Oracle is a Perl module that works with the DBI module to provide access
 to Oracle databases.
 .
 To install the Instant Client, available for the i386 and amd64 archs
 only, download the RPM package from the Oracle web page and install it
 using Alien. Detailed instructions for this are available at
 <https://deb.li/dbdoracle>
