## libdbd-oracle-perl 1.80

=== debian/changelog ===
libdbd-oracle-perl (1.80-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Replace '--with perl_dbi' in debian/rules with a build dependency on
    'dh-sequence-perl-dbi'.
  * Update lintian overrides for renamed tags.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update lintian overrides
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Alex Muntada ]
  * Hint ld that libclntsh deps are needed.
  * Remove groff-message lintian override.

 -- Alex Muntada <alexm@debian.org>  Thu, 12 Nov 2020 23:26:45 +0000

libdbd-oracle-perl (1.80-1) unstable; urgency=medium

  * README.Debian: make sure it's installed (Closes: #932257)
  * Import upstream version 1.80

 -- Alex Muntada <alexm@debian.org>  Sun, 06 Oct 2019 17:24:02 +0000
