=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Uploaders: Alex Muntada <alexm@debian.org>
 Section: contrib/perl
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-perl-dbi,
                libdbi-perl,
                oracle-instantclient12.1-basic,
                oracle-instantclient12.1-devel,
-               perl
-Standards-Version: 4.2.1
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-oracle-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-oracle-perl.git
 Homepage: https://metacpan.org/release/DBD-Oracle
+Rules-Requires-Root: no
 
 Package: libdbd-oracle-perl
 Architecture: any
