=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with perl_dbi
+	dh $@
 
 # no trailing slash!
 export ORACLE_HOME := $(wildcard /usr/lib/oracle/*/client*/lib)
