=== debian/watch ===
version=4
https://metacpan.org/release/DBD-Oracle   .*/DBD-Oracle-v?@ANY_VERSION@@ARCHIVE_EXT@$
