## libdbd-oracle-perl 1.83

=== debian/changelog ===
libdbd-oracle-perl (1.83-3) unstable; urgency=medium

  * Rebuild again for perl 5.38
    Thanks to Sebastian Ramacher for noticing that previous version
    was wrongly built against perl 5.36 on amd64.

 -- Alex Muntada <alexm@debian.org>  Sat, 13 Jan 2024 23:49:57 +0000

libdbd-oracle-perl (1.83-2) unstable; urgency=medium

  * Rebuild for perl 5.38 (Closes: #1060671)

 -- Alex Muntada <alexm@debian.org>  Fri, 12 Jan 2024 23:27:24 +0000

libdbd-oracle-perl (1.83-1) unstable; urgency=medium

  * Import upstream version 1.83
  * Remove patch already applied upstream:
    + build-without-ld-libray-path.patch
  * Update Oracle Instant Client dependencies (Closes: 1016992)
  * Declare compliance with Debian Policy 4.6.2.0

 -- Alex Muntada <alexm@debian.org>  Sun, 26 Feb 2023 23:34:45 +0000

libdbd-oracle-perl (1.80-4) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.1.0
  * Rebuild for perl 5.36 (Closes: #1022124)

 -- Alex Muntada <alexm@debian.org>  Mon, 24 Oct 2022 15:17:33 +0000

libdbd-oracle-perl (1.80-3) unstable; urgency=medium

  * Fix lintian checks:
    + spelling errors
    + hardening-no-bindnow
    + custom-library-search-path
  * Update debian/copyright years and e-mail
  * Add missing description to spelling errors patch
  * Declare compliance with Debian Policy 4.6.0.1
  * Rebuild for perl 5.34 (Closes: #1005125)

 -- Alex Muntada <alexm@debian.org>  Tue, 08 Feb 2022 14:54:31 +0000
