=== debian/control ===
Source: libdbd-oracle-perl
Section: interpreters
Priority: optional
Maintainer: Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 3.6.2
Build-Depends: perl (>= 5.6.1), debhelper-compat (= 10), libdbi-perl (>= 1.28)

Package: libdbd-oracle10-perl
Architecture: any
Conflicts: libdbd-oracle8-perl, libdbd-oracle-perl
Replaces: libdbd-oracle8-perl, libdbd-oracle-perl
Depends: ${shlibs:Depends}, ${perl:Depends}, libdbi-perl (>= 1.28)
Description: Oracle10g database interface for Perl
 This package contains an Oracle10g interface for Perl based on
 the DBI interface.

Package: libdbd-oracle11-perl
Architecture: any
Conflicts: libdbd-oracle8-perl, libdbd-oracle-perl
Replaces: libdbd-oracle8-perl, libdbd-oracle-perl
Depends: ${shlibs:Depends}, ${perl:Depends}, libdbi-perl (>= 1.28)
Description: Oracle10g database interface for Perl
 This package contains an Oracle10g interface for Perl based on
 the DBI interface.
